.menu {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    height: 100%;
    font-size: var(--fluid-16-13);
}

.menu .menu-wrapper {
    position: relative;
    padding: 16px;
    border-top: 1px solid #d6dbe0;
}

.menu .menu-footer {
    display: grid;
    gap: 8px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-bottom: 16px;
    padding-top: 20px;
}

.menu .menu__list {
    height: 100%;
    margin: 0;
    display: -ms-flexbox;
    display: flex;
    gap: 25px;
}

.menu .menu__list > li {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
}

.menu .menu__list > li > a {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    line-height: 150%;
    font-weight: 500;
    letter-spacing: normal;
    color: #3b3b3b;
    text-transform: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
    gap: 5px;
}

.menu .menu__list > li > a span {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    gap: 8px;
}

.menu .menu__dropdown {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.menu .menu__dropdown-list {
    position: absolute;
    top: 100%;
    left: 0px;
    border-radius: 10px;
    background: var(--bg-clr-2);
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 9px 11px 29px 0 rgba(125, 138, 152, 0.15);
}

.menu .menu__dropdown-list .menu__dropdown-list {
    top: -10px;
    left: 100%;
}

.menu .menu__dropdown-list li a {
    display: block;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: var(--fluid-16-13);
    font-weight: 500;
    letter-spacing: normal;
    line-height: 150%;
    color: #3b3b3b;
    text-transform: none;
}

.menu__dropdown-arrow {
    position: relative;
    background-color: transparent;
    width: 30px;
    height: 15px;
}

.menu__dropdown-arrow::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    -webkit-mask-image: url('data:image/svg+xml,<svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 11L6 6L1 1" stroke="%239397AD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" /></svg>');
    mask-image: url('data:image/svg+xml,<svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 11L6 6L1 1" stroke="%239397AD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" /></svg>');
    background: #9397ad;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: auto;
    mask-size: auto;
    transition: background var(--animation-duration) var(--timing-func);
}

.menu .switch-back {
    display: none;
    background: url('data:image/svg+xml,<svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6 11L1 6L6 1" stroke="%239397AD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" /></svg>') 0px 50% no-repeat;
    padding-bottom: 6px;
    padding-top: 6px;
    padding-left: 45px;
    padding-right: 45px;
    text-align: center;
    border-bottom: 1px solid var(--border-color);
}

.menu .switch-back a {
    font-weight: 700 !important;
    font-size: 15px !important;
}

.menu-overlay {
    pointer-events: none;
    position: fixed;
    display: block;
    width: 100%;
    height: 100vh;
    top: 0;
    right: 0;
    background: #fff;
    transform: scaleY(0);
    transform-origin: bottom;
    background: rgba(255, 255, 255, 0.1);
    -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
}

.menu-overlay.active {
    transform: scaleY(1);
}

.nav > li > a {
    padding: 0;
}

.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}

.menu-burger {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: none;
    position: relative;
    width: 113px;
    height: 42px;
    border-radius: 40px;
    overflow: hidden;
    border: 1px solid var(--primary-clr);
    background: var(--primary-clr);
}

.menu-burger span {
    width: 100%;
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    gap: 4px;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    transition: transform var(--animation-duration) var(--timing-func);
    transform: translateY(-100%);
    font-weight: 500;
    font-size: 13px;
    line-height: 160%;
    color: #fff;
}

.menu-burger span svg {
    margin-top: -2px;
}

.menu-burger span:first-child {
    background: #fff;
    color: #0b0f19;
}

.menu-burger.active span {
    transform: translateY(0);
}

.header-search {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 88px;
    background: var(--main-bg-clr);
    opacity: 0;
    transform: translateY(20px);
    pointer-events: none;
    transition: opacity var(--animation-duration) var(--timing-func), transform 0.2s var(--timing-func);
    padding-left: max(15px, (100% - 1530px) / 2);
    padding-right: max(15px, (100% - 1530px) / 2);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.header-search form {
    width: 100%;
    max-width: 1126px;
    position: relative;
    height: 56px;
}

.header-search form input {
    height: 100%;
    background: #fff;
    border: 1px solid rgba(26, 152, 144, 0.24);
    border-radius: 45px;
    width: 100%;
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    color: #383b56;
    outline: none;
    padding: 0px 70px 0px 24px;
}

.header-search form input:-ms-input-placeholder {
    color: var(--text-color-gray);
}

.header-search form input::placeholder {
    color: var(--text-color-gray);
}

.header-search form button {
    position: absolute;
    height: calc(100% - 16px);
    top: 8px;
    aspect-ratio: 1;
    border-radius: 50%;
}

.header-search form button[type=reset] {
    display: none;
    right: 0;
}

.header-search form button[type=reset]:before, .header-search form button[type=reset]:after {
    content: "";
    display: block;
    background: #000;
    height: 2px;
    width: 18px;
    position: absolute;
    top: 50%;
    left: 50%;
    transition: background var(--animation-duration) var(--timing-func);
}

.header-search form button[type=reset]:before {
    transform: translate(-50%, -50%) rotate(45deg);
}

.header-search form button[type=reset]:after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.header-search form button[type=submit] {
    background: var(--lazurnyy-luch);
    right: 8px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.header-search form button[type=submit] svg path {
    transition: fill var(--animation-duration) var(--timing-func);
}

.search-is-open .header-search {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
}

.header-search-btn {
    border-radius: 51px;
    padding: 8px 24px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    gap: 9px;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    transition: color var(--animation-duration) var(--timing-func);
}

.header-search-btn svg path {
    transition: stroke var(--animation-duration) var(--timing-func);
}

.header-search-btn .close-icon {
    display: none;
}

.search-is-open .header-search-btn {
    background: var(--seryy-luch);
}

.search-is-open .header-search-btn .search-icon {
    display: none;
}

.search-is-open .header-search-btn .close-icon {
    display: block;
}

.mobile-menu-search {
    padding: 10px 15px;
    background: var(--main-bg-clr);
}

.mobile-menu-search__box {
    position: relative;
    height: 38px;
}

.mobile-menu-search input[type=search] {
    background: var(--belyy);
    width: 100%;
    height: 100%;
    border-radius: 8px;
    padding: 0px 46px 0px 20px !important;
    outline: none;
    box-shadow: none;
    font-weight: 400;
    font-size: 13px;
    line-height: 140%;
    color: #383b56;
}

.mobile-menu-search input[type=search]:-ms-input-placeholder {
    color: #383b56;
}

.mobile-menu-search input[type=search]::placeholder {
    color: #383b56;
}

.mobile-menu-search button {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
    border-radius: 0;
    aspect-ratio: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: transparent;
}

.mobile-menu-social {
    margin-top: 18px;
}

.header {
    max-width: 1814px;
    margin: 0px auto;
    border-radius: 24px;
    position: relative;
    background: var(--belyy);
}

.header .header-logo {
    position: relative;
    z-index: 2;
}

.header .header-logo img {
    width: 100%;
}

.header .header-nav-contacts {
    position: relative;
    width: 100%;
}

.header .header-nav-contacts ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    column-gap: 35px;
}

.header .header-nav-contacts ul li {
    line-height: 0;
}

.header .header-nav-contacts ul li:first-child {
    margin-right: auto;
}

.header .header-nav-contacts a {
    white-space: nowrap;
    font-weight: 500;
    font-size: var(--fluid-14-11);
    line-height: 140%;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    gap: 5px;
    transition: color var(--animation-duration) var(--timing-func);
}

.header .header-nav-contacts a::before {
    content: "";
    width: 18px;
    height: 18px;
    background: var(--zheltyy-luch);
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    transition: background var(--animation-duration) var(--timing-func);
}

.header .header-nav-contacts a[href^="tel:"]::before {
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 2.5C0 11.0604 6.93959 18 15.5 18C15.8862 18 16.2691 17.9859 16.6483 17.9581C17.0834 17.9262 17.3009 17.9103 17.499 17.7963C17.663 17.7019 17.8185 17.5345 17.9007 17.364C18 17.1582 18 16.9181 18 16.438V13.6207C18 13.2169 18 13.015 17.9335 12.842C17.8749 12.6891 17.7795 12.553 17.6559 12.4456C17.516 12.324 17.3262 12.255 16.9468 12.117L13.74 10.9509C13.2985 10.7904 13.0777 10.7101 12.8683 10.7237C12.6836 10.7357 12.5059 10.7988 12.3549 10.9058C12.1837 11.0271 12.0629 11.2285 11.8212 11.6314L11 13C8.35014 11.7999 6.2019 9.64887 5 7L6.36863 6.17882C6.77145 5.93713 6.97286 5.81628 7.09423 5.64506C7.20125 5.49408 7.26427 5.31637 7.27629 5.1317C7.28992 4.92227 7.20965 4.70153 7.04911 4.26005L5.88299 1.05321C5.745 0.673762 5.67601 0.484033 5.55442 0.344097C5.44701 0.220489 5.31089 0.125149 5.15802 0.0664513C4.98496 0 4.78308 0 4.37932 0H1.56201C1.08188 0 0.841811 0 0.635979 0.0992528C0.465502 0.181457 0.298138 0.337014 0.203702 0.501032C0.0896821 0.699066 0.0737511 0.916619 0.041889 1.35173C0.0141258 1.73086 0 2.11378 0 2.5Z' fill='%23EFB32C' /%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 2.5C0 11.0604 6.93959 18 15.5 18C15.8862 18 16.2691 17.9859 16.6483 17.9581C17.0834 17.9262 17.3009 17.9103 17.499 17.7963C17.663 17.7019 17.8185 17.5345 17.9007 17.364C18 17.1582 18 16.9181 18 16.438V13.6207C18 13.2169 18 13.015 17.9335 12.842C17.8749 12.6891 17.7795 12.553 17.6559 12.4456C17.516 12.324 17.3262 12.255 16.9468 12.117L13.74 10.9509C13.2985 10.7904 13.0777 10.7101 12.8683 10.7237C12.6836 10.7357 12.5059 10.7988 12.3549 10.9058C12.1837 11.0271 12.0629 11.2285 11.8212 11.6314L11 13C8.35014 11.7999 6.2019 9.64887 5 7L6.36863 6.17882C6.77145 5.93713 6.97286 5.81628 7.09423 5.64506C7.20125 5.49408 7.26427 5.31637 7.27629 5.1317C7.28992 4.92227 7.20965 4.70153 7.04911 4.26005L5.88299 1.05321C5.745 0.673762 5.67601 0.484033 5.55442 0.344097C5.44701 0.220489 5.31089 0.125149 5.15802 0.0664513C4.98496 0 4.78308 0 4.37932 0H1.56201C1.08188 0 0.841811 0 0.635979 0.0992528C0.465502 0.181457 0.298138 0.337014 0.203702 0.501032C0.0896821 0.699066 0.0737511 0.916619 0.041889 1.35173C0.0141258 1.73086 0 2.11378 0 2.5Z' fill='%23EFB32C' /%3E%3C/svg%3E");
}

.header .header-nav-contacts a[href^="mailto:"]::before {
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='14' height='11' viewBox='0 0 14 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.0453334 0.988L5.962 6.90533C6.13703 7.08049 6.37083 7.18447 6.61812 7.19716C6.86542 7.20984 7.10863 7.13033 7.30067 6.974L7.37667 6.90533L13.2893 0.992C13.3087 1.06533 13.3213 1.14 13.328 1.21667L13.3333 1.33333V9.33333C13.3334 9.66972 13.2064 9.99371 12.9777 10.2404C12.7489 10.487 12.4354 10.6381 12.1 10.6633L12 10.6667H1.33333C0.996949 10.6668 0.672956 10.5397 0.426301 10.311C0.179647 10.0823 0.0285622 9.76877 0.00333341 9.43333L0 9.33333V1.33333C0 1.25333 0.00666665 1.176 0.02 1.1L0.0453334 0.988ZM12 0C12.0807 0 12.16 0.00666676 12.2367 0.0206668L12.35 0.0466668L6.67 5.72667L0.988 0.0453332C1.06133 0.0253332 1.13733 0.0119999 1.21467 0.00533326L1.33333 0H12Z' fill='white' /%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg width='14' height='11' viewBox='0 0 14 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.0453334 0.988L5.962 6.90533C6.13703 7.08049 6.37083 7.18447 6.61812 7.19716C6.86542 7.20984 7.10863 7.13033 7.30067 6.974L7.37667 6.90533L13.2893 0.992C13.3087 1.06533 13.3213 1.14 13.328 1.21667L13.3333 1.33333V9.33333C13.3334 9.66972 13.2064 9.99371 12.9777 10.2404C12.7489 10.487 12.4354 10.6381 12.1 10.6633L12 10.6667H1.33333C0.996949 10.6668 0.672956 10.5397 0.426301 10.311C0.179647 10.0823 0.0285622 9.76877 0.00333341 9.43333L0 9.33333V1.33333C0 1.25333 0.00666665 1.176 0.02 1.1L0.0453334 0.988ZM12 0C12.0807 0 12.16 0.00666676 12.2367 0.0206668L12.35 0.0466668L6.67 5.72667L0.988 0.0453332C1.06133 0.0253332 1.13733 0.0119999 1.21467 0.00533326L1.33333 0H12Z' fill='white' /%3E%3C/svg%3E");
}

.header .header-nav-contacts a.location::before {
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='15' height='18' viewBox='0 0 15 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.2 18C7.2 18 14.4 11.6029 14.4 6.75C14.4 3.02208 11.1764 0 7.2 0C3.22355 0 0 3.02208 0 6.75C0 11.6029 7.2 18 7.2 18ZM7.2 10.125C5.21177 10.125 3.6 8.61396 3.6 6.75C3.6 4.88604 5.21177 3.375 7.2 3.375C9.18822 3.375 10.8 4.88604 10.8 6.75C10.8 8.61396 9.18822 10.125 7.2 10.125Z' fill='%23EFB32C' /%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg width='15' height='18' viewBox='0 0 15 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.2 18C7.2 18 14.4 11.6029 14.4 6.75C14.4 3.02208 11.1764 0 7.2 0C3.22355 0 0 3.02208 0 6.75C0 11.6029 7.2 18 7.2 18ZM7.2 10.125C5.21177 10.125 3.6 8.61396 3.6 6.75C3.6 4.88604 5.21177 3.375 7.2 3.375C9.18822 3.375 10.8 4.88604 10.8 6.75C10.8 8.61396 9.18822 10.125 7.2 10.125Z' fill='%23EFB32C' /%3E%3C/svg%3E");
}

.header__top {
    position: relative;
    z-index: 3;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 40px;
    height: 70px;
    border-bottom: 1px solid var(--border-clr);
}

.header__wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 16px;
    height: 66px;
}

.header__holder {
    max-width: 1614px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 480px 1fr;
    column-gap: 28px;
    -ms-flex-align: center;
    align-items: center;
}

.special-version-link {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 51px;
    padding: 8px;
    width: 74px;
    height: 42px;
    background: var(--seryy-luch);
    transition: background var(--animation-duration) var(--timing-func);
}

.special-version-link svg {
    width: 26px;
    height: 26px;
    fill: var(--zagolovki);
    stroke: var(--zagolovki);
    transition: all var(--animation-duration) var(--timing-func);
}

.mobile-menu-contacts__title {
    font-weight: 600;
    font-size: 15px;
    line-height: 130%;
    margin-bottom: 20px;
}

.mobile-menu-contacts__list {
    display: grid;
    gap: 14px;
    font-weight: 500;
    font-size: 13px;
    line-height: 130%;
}

@media (min-width: 1023.98px) {
    .menu .menu-footer {
        display: none;
    }

    .header .header-logo {
        grid-row: span 2;
    }
}

@media (any-hover: hover) and (min-width: 1399.98px) {
    .menu__dropdown-arrow {
        display: none;
    }
}

@media (min-width: 1399.98px) {
    .menu .menu-wrapper {
        display: contents;
    }

    .menu .menu__dropdown-list {
        max-width: 337px;
        min-width: 177px;
        width: -webkit-max-content;
        width: max-content;
    }

    .menu .menu__dropdown-list {
        top: 100%;
    }

    .menu .menu__dropdown-list li a {
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
    }

    .menu .menu__list {
        -ms-flex-align: center;
        align-items: center;
    }

    .menu .menu__list > li > a {
        height: 100%;
        position: relative;
    }

    .menu .menu__list > li > a span {
        height: 100%;
        transition: 0.3s;
    }

    .menu .menu__list > li.current-menu-item > a span,
  .menu .menu__list > li:not(.current-menu-item):hover > a span {
        color: var(--primary-clr);
    }

    .menu .menu__list > li.current-menu-item > .menu__dropdown-arrow::before,
  .menu .menu__list > li:not(.current-menu-item):hover > .menu__dropdown-arrow::before {
        background: var(--primary-clr);
    }

    .menu .menu__dropdown-list li > a {
        transition: color var(--animation-duration) var(--timing-func);
    }

    .menu .menu__dropdown-list li:hover > a {
        color: var(--primary-clr);
    }

    .menu .menu__dropdown-list {
        opacity: 0;
        transform: rotateX(-90deg);
        transition: transform 450ms ease;
        transform-origin: top;
        transform-style: preserve-3d;
    }

    .menu .menu__dropdown-list > li {
        transform: translateY(10px);
        opacity: 0;
        transition: transform 250ms ease, opacity 250ms ease;
        transition-delay: 0ms;
    }

    .menu__dropdown.hover > .menu__dropdown-list {
        visibility: visible;
        opacity: 1;
        transform: rotateX(0deg);
        pointer-events: auto;
    }

    .menu__dropdown.hover > .menu__dropdown-list > li {
        transform: translateY(0px);
        opacity: 1;
    }

    .menu__dropdown.hover > .menu__dropdown-list > li:nth-child(1) {
        transition-delay: 0.2s;
    }

    .menu__dropdown.hover > .menu__dropdown-list > li:nth-child(2) {
        transition-delay: 0.3s;
    }

    .menu__dropdown.hover > .menu__dropdown-list > li:nth-child(3) {
        transition-delay: 0.4s;
    }

    .menu__dropdown.hover > .menu__dropdown-list > li:nth-child(4) {
        transition-delay: 0.5s;
    }

    .menu__dropdown.hover > .menu__dropdown-list > li:nth-child(5) {
        transition-delay: 0.6s;
    }

    .menu__dropdown.hover > .menu__dropdown-list > li:nth-child(6) {
        transition-delay: 0.7s;
    }

    .menu__dropdown.hover > .menu__dropdown-list > li:nth-child(7) {
        transition-delay: 0.8s;
    }

    .menu__dropdown.hover > .menu__dropdown-list > li:nth-child(8) {
        transition-delay: 0.9s;
    }

    .menu__dropdown.hover > .menu__dropdown-list > li:nth-child(9) {
        transition-delay: 1s;
    }

    .menu__dropdown.hover > .menu__dropdown-list > li:nth-child(10) {
        transition-delay: 1.1s;
    }

    .menu__dropdown.hover > .menu__dropdown-list > li:nth-child(11) {
        transition-delay: 1.2s;
    }

    .menu__dropdown.hover > .menu__dropdown-list > li:nth-child(12) {
        transition-delay: 1.3s;
    }

    .menu__dropdown.hover > .menu__dropdown-list > li:nth-child(13) {
        transition-delay: 1.4s;
    }

    .menu__dropdown.hover > .menu__dropdown-list > li:nth-child(14) {
        transition-delay: 1.5s;
    }

    .menu-overlay {
        display: none;
    }

    .mobile-menu-search {
        display: none;
    }
}

@media (min-width: 1399.98px) and (any-hover: hover) {
    .menu__dropdown:hover > .menu__dropdown-list {
        visibility: visible;
        opacity: 1;
        transform: rotateX(0deg);
        pointer-events: auto;
    }

    .menu__dropdown:hover > .menu__dropdown-list > li {
        transform: translateY(0px);
        opacity: 1;
    }

    .menu__dropdown:hover > .menu__dropdown-list > li:nth-child(1) {
        transition-delay: 0.14s;
    }

    .menu__dropdown:hover > .menu__dropdown-list > li:nth-child(2) {
        transition-delay: 0.21s;
    }

    .menu__dropdown:hover > .menu__dropdown-list > li:nth-child(3) {
        transition-delay: 0.28s;
    }

    .menu__dropdown:hover > .menu__dropdown-list > li:nth-child(4) {
        transition-delay: 0.35s;
    }

    .menu__dropdown:hover > .menu__dropdown-list > li:nth-child(5) {
        transition-delay: 0.42s;
    }

    .menu__dropdown:hover > .menu__dropdown-list > li:nth-child(6) {
        transition-delay: 0.49s;
    }

    .menu__dropdown:hover > .menu__dropdown-list > li:nth-child(7) {
        transition-delay: 0.56s;
    }

    .menu__dropdown:hover > .menu__dropdown-list > li:nth-child(8) {
        transition-delay: 0.63s;
    }

    .menu__dropdown:hover > .menu__dropdown-list > li:nth-child(9) {
        transition-delay: 0.7s;
    }

    .menu__dropdown:hover > .menu__dropdown-list > li:nth-child(10) {
        transition-delay: 0.77s;
    }

    .menu__dropdown:hover > .menu__dropdown-list > li:nth-child(11) {
        transition-delay: 0.84s;
    }

    .menu__dropdown:hover > .menu__dropdown-list > li:nth-child(12) {
        transition-delay: 0.91s;
    }

    .menu__dropdown:hover > .menu__dropdown-list > li:nth-child(13) {
        transition-delay: 0.98s;
    }

    .menu__dropdown:hover > .menu__dropdown-list > li:nth-child(14) {
        transition-delay: 1.05s;
    }
}

@media (max-width: 1690px) {
    .header {
        padding: 0px 16px;
    }
}

@media (max-width: 1600px) {
    .header__holder {
        grid-template-columns: 320px 1fr;
        column-gap: 12px;
    }
}

@media (max-width: 1560px) {
    .menu .menu__dropdown-list li a {
        white-space: normal;
    }
}

@media (max-width: 1400px) {
    .menu .menu__list {
        gap: 14px;
    }

    .header .header-nav-contacts ul {
        column-gap: 14px;
    }

    .header__top {
        column-gap: 16px;
    }
}

@media (max-width: 1399.98px) {
    .menu {
        background: #fff;
        pointer-events: none;
        height: auto;
        right: 15px;
        top: 136px;
        position: fixed;
        width: 375px;
        font-size: 15px;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        overflow: hidden;
        border-radius: 8px;
        border: 1px solid var(--border-color);
    }

    .menu.active {
        visibility: visible;
        pointer-events: auto;
    }

    .menu .menu__list {
        display: block;
        height: auto;
    }

    .menu .menu__list > li {
        height: auto;
        margin-right: 0 !important;
        margin-left: 0;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .menu .menu__list > li > a {
        color: #141517;
        font-weight: 500;
        line-height: normal;
        letter-spacing: normal;
    }

    .menu .menu__dropdown {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .menu .menu__dropdown-list {
        background: #fff;
        position: static;
        opacity: 1;
        visibility: visible;
        transform: translate(0px, 0px);
        pointer-events: auto;
        border: 0;
        border-radius: 0;
        box-shadow: none;
        height: auto;
        min-width: auto;
        max-width: auto;
        padding: 0px 15px;
    }

    .menu .menu__dropdown-list .menu__dropdown-list {
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
    }

    .menu .menu__dropdown-list li a {
        white-space: normal;
        padding-left: 0;
        padding-right: 0;
        padding-top: 6px;
        padding-bottom: 6px;
        color: #141517;
        font-size: 15px;
        font-weight: 500;
        line-height: normal;
        letter-spacing: normal;
    }

    .menu__dropdown-arrow {
        margin-left: 10px;
    }

    .menu {
        -webkit-clip-path: inset(0% 0% 100% 0%);
        clip-path: inset(0% 0% 100% 0%);
        transition: -webkit-clip-path var(--animation-duration) var(--timing-func);
        transition: clip-path var(--animation-duration) var(--timing-func);
        transition: clip-path var(--animation-duration) var(--timing-func), -webkit-clip-path var(--animation-duration) var(--timing-func);
    }

    .menu.active {
        -webkit-clip-path: inset(0% 0% 0% 0%);
        clip-path: inset(0% 0% 0% 0%);
    }

    .menu .switch-back {
        display: block;
    }

    .menu .menu-wrapper {
        overflow-y: auto;
        overflow-x: hidden;
    }

    .menu .menu__dropdown {
        position: static;
    }

    .menu .menu__dropdown-list .menu__dropdown-list {
        top: 0;
        left: 0;
    }

    .menu .menu__dropdown-list {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        min-height: 100%;
        z-index: 2;
        transform: translateX(-100%);
        border-radius: 0;
        transition: transform var(--animation-duration) var(--timing-func);
        -ms-overflow-style: none;
        scrollbar-width: none;
    }

    .menu .menu__dropdown-list::-webkit-scrollbar {
        width: 0;
    }

    .menu .menu__dropdown-list.is-active {
        transform: none;
    }

    .menu-burger {
        display: block;
        position: relative;
        z-index: 2;
    }

    .header-search-btn {
        margin-right: auto;
    }

    .header__btn {
        display: none;
    }
}

@media (max-width: 1399.98px) and (max-width: 1023.98px) {
    .menu {
        width: 100%;
        border-radius: 0px;
        top: 0;
        left: 0;
        padding-top: 78px;
        border: none;
        height: auto;
        max-height: 100svh;
        padding-right: max(15px, (100% - 768px) / 2);
        padding-left: max(15px, (100% - 768px) / 2);
    }

    .menu::before {
        content: "";
        position: absolute;
        z-index: 5;
        display: block;
        height: 80px;
        top: 0;
        left: 0;
        width: 100%;
        background: var(--main-bg-color);
    }
}

@media (max-width: 1399.98px) and (max-width: 767.98px) {
    .menu {
        padding-top: 55px;
    }

    .menu::before {
        height: 57px;
    }
}

@media (max-width: 1023.98px) {
    .menu .menu-wrapper {
        padding: 10px 0px;
        margin-top: 2px;
        min-height: 156px;
    }

    .menu .menu__dropdown-list {
        padding: 0;
    }

    .header-search {
        height: 78px;
    }

    .header-search-btn {
        display: none;
    }

    .header .header-nav-contacts {
        display: none;
    }

    .header {
        border-bottom: 1px solid var(--border-clr);
        border-radius: 0 0 15px 15px;
    }

    .header__top {
        display: none;
    }

    .header__wrapper {
        height: 78px;
    }
}

@media (max-width: 767.98px) {
    .menu-burger {
        height: 37px;
        width: 103px;
    }

    .header-search {
        height: 55px;
    }

    .mobile-menu-search {
        margin: 0px -15px;
    }

    .special-version-link {
        display: none;
    }

    .menu-burger {
        margin-left: auto;
    }

    .header__wrapper {
        height: 55px;
    }

    .header__holder {
        grid-template-columns: 234px 1fr;
    }
}

@media (any-hover: hover) {
    .header-search form button[type=reset]:hover::before, .header-search form button[type=reset]:hover::after {
        background: var(--primary-clr);
    }

    .header-search form button[type=submit]:hover svg path {
        fill: var(--primary-clr);
    }

    .header-search-btn:hover {
        color: var(--primary-clr);
    }

    .header-search-btn:hover svg path {
        stroke: var(--primary-clr);
    }

    .header .header-nav-contacts a:hover {
        color: var(--zheltyy-luch);
    }

    .special-version-link:hover {
        background: var(--goluboy-luch);
    }

    .special-version-link:hover svg {
        fill: var(--belyy);
        stroke: var(--belyy);
    }
}